Supported Web browsers for ERA Web Console

The following Web browsers are supported in order to run ERA Web Console properly. JavaScript must be enabled.

Web browser

Version

Note

Mozilla Firefox

20+

We recommend that you keep Firefox up-to-date.

Microsoft Internet Explorer

10+

Compatibility View may not work correctly.

Microsoft Edge

25+

 

Google Chrome

23+

We recommend that you keep Chrome up-to-date.

Safari

6+

 

Opera

15+